<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Generator Description">
  
  <title>new weak signals&nbsp;</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-l0">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/y">html site templates</a></section><section class="mbr-section content4 cid-s0FSh1YDhG" id="content4-l1">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Trend hunting and new weak signals&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Reflecting about new weak signals <br>- Feat. LAURA CLÉRIES</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0FTupqTpS" id="content1-l3">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><div><span style="font-size: 1rem;">In Laura's class of this week, she explained to us the characteristics and differences between megatrends, macrotrends, weak signals, and wildcards, which we can see above. She explained how the wildcards might become weak signals, to be transformed into weak signals, and escalate into macro trends and finally, megatrends. I personally am very familiar with the diffusion of Innovation Theory, developed by Everett Rogers in the 1960s, making it one of the oldest sociological theories about human behavior. This idea seeks to explain how, why, and at what speed new ideas move through different groups of people.<strong> Innovative practices tend to start small with a few pioneers and then grow as more and more people adopt it. And so, new paradigms spread slowly, but effectively. And this is how things happen and transform the world, hopefully for good.&nbsp;</strong></span><br></div><div><br></div></div>
        </div>
    </div>
</section>

<section class="cid-s0FSXSeGVp" id="image1-l2">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-4.55.17-pm-1.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0FX0EVKSj" id="image1-l4">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-5.47.52-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0FXo6LEAC" id="content1-l7">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>An illustration about the diffusion of Innovation Theory made by me for the MDEF application:</strong></p></div>
        </div>
    </div>
</section>

<section class="cid-s0FX1wWf48" id="image1-l5">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-5.40.51-pm-1.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0FYnEvghA" id="content1-l9">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>And so, we had the chance to see the work in progress that Laura is currently working on right now to discover and hunt this new weak signals, megatrends, and macrotrends. Her work can be seen in the table below:&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="cid-s0FYz8Hwf8" id="image1-la">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-4.56.54-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-s0G3yIEzYj" id="content4-lj">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">My original weak signal map&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0G7ho4pfC" id="content1-lp">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p>Finding myself choosing the signals was a very interesting process, in the sense that it opened my eyes to new areas of interest that I didn’t even know I had. Now with this new perspective, I dont think that my original weak signals are fading. If anything, I think they are becoming more relevant. But hey, maybe im biased with them.&nbsp;</p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="cid-s0G3F6rr7i" id="image1-lk">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/weak-signals-.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-s0G6xOfhJa" id="image1-ll">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/ggggg.jpg" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-s0G88GhU4U" id="content4-lq">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br>My new weak signals&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0FXQdOg1S" id="content1-l8">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>For the week, we had to choose some <strong>new weak signals </strong>that related to our project. This are the ones I found very interesting and cohesive with what I'm doing:&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="features18 popup-btn-cards cid-s0G0EIX64v" id="features18-le">

    

    
    <div class="container">
        
        
        <div class="media-container-row pt-5 ">
            <div class="card p-3 col-12 col-md-6">
                <div class="card-wrapper ">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        
                        <img src="assets/images/screen-shot-2020-06-01-at-5.06.36-pm-2.png" alt="Mobirise" title="">
                    </div>
                    
                </div>
            </div>
            <div class="card p-3 col-12 col-md-6">
                <div class="card-wrapper">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        
                        <img src="assets/images/screen-shot-2020-06-01-at-5.06.44-pm-1.png" alt="Mobirise" title="">
                    </div>
                    
                </div>
            </div>

            

            
        </div>
    </div>
</section>

<section class="features18 popup-btn-cards cid-s0G2w5jGyK" id="features18-li">

    

    
    <div class="container">
        
        
        <div class="media-container-row pt-5 ">
            <div class="card p-3 col-12 col-md-6">
                <div class="card-wrapper ">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        
                        <img src="assets/images/screen-shot-2020-06-01-at-5.08.15-pm-2.png" alt="Mobirise" title="">
                    </div>
                    
                </div>
            </div>
            <div class="card p-3 col-12 col-md-6">
                <div class="card-wrapper">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        
                        <img src="assets/images/screen-shot-2020-06-01-at-5.10.40-pm-2.png" alt="Mobirise" title="">
                    </div>
                    
                </div>
            </div>

            

            
        </div>
    </div>
</section>

<section class="features18 popup-btn-cards cid-s0G27Ozwfi" id="features18-lh">

    

    
    <div class="container">
        
        
        <div class="media-container-row pt-5 ">
            <div class="card p-3 col-12 col-md-6">
                <div class="card-wrapper ">
                    <div class="card-img">
                        <div class="mbr-overlay"></div>
                        
                        <img src="assets/images/screen-shot-2020-06-01-at-5.11.53-pm.png" alt="Mobirise" title="">
                    </div>
                    
                </div>
            </div>
            

            

            
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0GbFdD8wp" id="content4-lr">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">My Macrotends&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-s0GcT6qfJ1" id="image1-ls">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2020-06-01-at-6.47.00-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0Gd21UqbG" id="content1-lt">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><br></p><p>Numerous criticisms of medical science have been articulated in recent years. Some critics argue that spurious disease categories are being invented, and existing disease categories expanded, for the aim of profit. In short, as a response to the many problems in medicine today, gentle medicine suggests changes to clinical practice, the medical research agenda, and policies pertaining to regulation and intellectual property.</p><p><strong>cultural - health and wellbeing</strong></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="cid-s0Ge7lEfDa" id="image1-lu">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-6.53.05-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0GesDehsL" id="content1-lv">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>Experiential learning entails a hands-on approach to learning that moves away from just the teacher at the front of the room imparting and transferring their knowledge to students. It makes learning an experience that moves beyond the classroom and strives to bring a more involved way of learning.</p><p><strong>co-society - culture and education</strong></p><p><strong><br></strong></p></div>
        </div>
    </div>
</section>

<section class="cid-s0GgkBvx1f" id="image1-lw">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-7.04.15-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0GgrIpuQE" id="content1-lx">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>Environment - co-neighborhood&nbsp;</strong><br></p></div>
        </div>
    </div>
</section>

<section class="cid-s0GhmDsIcL" id="image1-ly">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-7.07.43-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0GjVEKbhI" id="content1-lz">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>Social and human behaviour - scenario / society&nbsp;</strong></p></div>
        </div>
    </div>
</section>

<section class="cid-s0GkiTIf4Y" id="image1-m0">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-06-01-at-7.22.20-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-s0GkR4L29X" id="content1-m1">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><strong>Indigenous approaches written into law</strong><div><br></div><div>"Conventional environmental laws are really about regulating how we use nature," says Mari Margil of CELDF. "The consequences of that have been so devastating that people in different parts of the world are saying we need to make a fundamental shift in our relationship with nature."</div><div><br></div><div><strong>Politics and ethics - society</strong></div></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-s0Kq2bPDSP" id="content4-m2">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Market opportunities</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-s0Kq5br7hf" id="content1-m3">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p>- Phygital UX&nbsp;<br>- Digital services&nbsp;<br>- Information respository<br>- Open source cultural and ancestral knowledge library&nbsp;<br>- Emotional tools&nbsp;<br>- Self care&nbsp;<br>- Self learning&nbsp;<br><br></p></div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/mbr-popup-btns/mbr-popup-btns.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>